Subject: AMBER forcefield and thioglycosides

From: Neil Whittemore <[email-masked]>
Date: Tue, 26 Sep 2000 15:26:57 -0600

I am using the AMBER forcefield with the Homans carbohydrate
parameters (AMBER*) in the InsightII2000 package from MSI to
model glycosides.  I would like to compare these models with
models of their thio-counterparts.  What are people's
experience using AMBER * on thioglycosides?  The major issue
with using these parameters is that there does not seem to
be a suitable parameter set/potential type for the sulfur
atom in the glycosidic linkage---the only ones relating to
sulfur I could find were for disulfides/methionine and
cystine.

Any advice/comments would be greatly appreciated.

Neil Whittemore
[email-masked]